uuid: 52f4231c-2091-4447-9865-97879ea9edc3
langcode: en
status: true
dependencies:
  config:
    - node.type.event
id: node.event.created
field_name: created
entity_type: node
bundle: event
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
